Bug 604483 - synaptics man page issues
Summary: synaptics man page issues
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xorg-x11-drv-synaptics (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Peter Hutterer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-16 03:03 UTC by Peter Hutterer
Modified: 2010-11-10 21:56 UTC (History)
0 users

Fixed In Version: xorg-x11-drv-synaptics-1.2.1-5.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 21:56:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Hutterer 2010-06-16 03:03:07 UTC
Description of problem:
There are a few issues with the current synaptics man page. 
- SHM configuration doesn't exist anymore
- the driver is generic, not just for synaptics pads
- the area option isn't well described

Version-Release number of selected component (if applicable):
xorg-x11-drv-synaptics-1.2.1-3.el6

Simple fixes, just affecting the man page.

Comment 1 RHEL Product and Program Management 2010-06-16 03:13:12 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Peter Hutterer 2010-06-17 03:27:48 UTC
MODIFIED

xorg-x11-drv-synaptics-1.2.1-5.el6 is available in brew.

Comment 5 releng-rhel@redhat.com 2010-11-10 21:56:56 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.